## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::DocumentHelper::NodeAttributeValueTest Member List

This is the complete list of members for CrystalSpace::DocumentHelper::NodeAttributeValueTest, including all inherited members.

NodeAttributeValueTest(const char *attribute, const char *value) | CrystalSpace::DocumentHelper::NodeAttributeValueTest | `[inline]`
operator()(iDocumentNode *node) | CrystalSpace::DocumentHelper::NodeAttributeValueTest | `[inline]`